<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_a55ca2bf-c275-47d7-a4b8-a55ce32e4c89" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HW_115_E">
      <xplan:name>HW 115 Blatt E  "Gebiet Bockfeld - Behindertenzentrum"</xplan:name>
      <xplan:nummer>HW 115 Blatt E</xplan:nummer>
      <xplan:internalId>HW_115_E</xplan:internalId>
      <xplan:beschreibung>Gebiet Bockfeld - Behindertenzentrum</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_7c6c53f2-79f4-4116-88f4-699f0a2dba78" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>563082.5711000003 5778526.4603 563089.1539999992 5778505.014999999 563177.2038999982 5778230.6226 563103.9858000018 5778456.2588 563108.8894000016 5778440.4326 563121.7807999998 5778444.3772 563157.2078000009 5778422.4322999995 563154.3416999988 5778427.929899999 563151.0513000004 5778501.447899999 563161.6086999997 5778505.018 563158.3588999994 5778531.8942 563172.9831999987 5778537.3818 563168.7567999996 5778607.8505 563185.238499999 5778614.058400001 563183.0023000017 5778684.4761 563165.8293999992 5778681.532199999 563164.6072000004 5778684.741899999 563124.6033999994 5778670.3029 563123.0262000002 5778690.263800001 563115.5566000007 5778702.930699999 563079.3218999989 5778800.982999999 563030.6204000004 5778785.3328 563064.7067999989 5778701.821499999 562996.250500001 5778675.465599999 563000.9008999988 5778667.255599999 563006.0025999993 5778659.521399999 562999.3779999986 5778656.0493 563000.239599999 5778650.700299999 563000.749499999 5778647.5349 563001.1369000003 5778645.1301 563020.8850999996 5778618.1662 563058.875500001 5778566.7204 563068.6532000005 5778551.3937 563079.686900001 5778536.146799999 563082.5711000003 5778526.4603</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HW_115_E_BPlan_sw_Original.pdf</xplan:referenzName>
          <xplan:referenzURL>HW_115_E_BPlan_sw_Original.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HW_115_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HW_115_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HW_115_E"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-West</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1972-05-15</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HW_115_E">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HW_115_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HW_115_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
